### Method

# PangoFc FontMap substitute_changed

since: 1.48

#### Declaration [src]

    void
    pango_fc_font_map_substitute_changed (
      PangoFcFontMap* fontmap
    )

#### Description [src]

Call this function any time the results of the default substitution function set with `pango_fc_font_map_set_default_substitute()` change.

That is, if your substitution function will return different results for the same input pattern, you must call this function.

Available since: 1.48